#thumbBox{
	position: absolute;
	left: 0;
	top: 0;
	width: auto;
	background: #000000;
	visibility: hidden;
	z-index: 10;
	cursor: hand;
	cursor: pointer;
	border:#F1F1F1 1px solid;
	background-image: url(../images/popup_logo.jpg);
	background-repeat:no-repeat;
	background-position: left top;
	padding-top: 80px;
	padding-right: 14px;
	padding-left: 14px;
	min-width: 250px;
	text-align: center;
}
#thumbBox .footerbar{
	letter-spacing: 5px;
	line-height: normal;
	color: #FFFFFF;
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
#thumbBox #thumbImage{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	text-align:left;
	line-height:22px;
	color: #FFFFFF;
}
#thumbLoading{
	position: absolute;
	visibility: hidden;
	z-index: 5;
}